body {
	color: #333333;
	background: #A0B4A7;
	margin: 0px;
	padding: 20px;
}
p, ul, ol {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 9px;
}
h1 {
	margin: 0px 0px 9px;
	font: bold 18px/18px Verdana, Arial, Helvetica, sans-serif;
	padding: 9px 0px 0px;
	color: #204A3F;
}
h2 {
	font: bold 15px/18px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 7px;
	color: #204A3F;
}
h3 {
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	margin: 4px 0px 5px;
	color: #204A3F;
	padding-top: 8px;
}
a:link {
	color: #425900;
	text-decoration: none;
}
a:visited {
	color: #663366;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
	text-decoration: underline;
}
img {
	display: block;
	margin: 10px 0px;
}
